.apis {
  padding: 5em 0;

  .api {
    h5 {
      margin: 1em 0;
    }

    pre {
      display: flex;
      margin: 0;

      code {
        padding: 1em;
        width: 100%;
        border: 1px solid #dee2e6;
      }
    }

    .end-point {
      padding: 8px 0;
      display: flex;

      > div {
        padding: 8px 16px;
        background-color: #f0f0f0;
        border: 1px solid #dbdbdb;
        border-bottom: solid 2px #bfbfbf;

        &:first-child {
          color: #008e76;
          font-weight: bold;
        }
      }
    }
  }
}
